Bug 428789 - Tkinter dependency problems
Tkinter dependency problems
Status: CLOSED DUPLICATE of bug 428624
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: jim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-15 04:42 EST by antonio montagnani
Modified: 2008-01-16 07:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 07:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description antonio montagnani 2008-01-15 04:42:30 EST
Description of problem:


Version-Release number of selected component (if applicable):

scribus.i386 0:1.3.4-3.fc9
How reproducible:
always

Steps to Reproduce:
1.issue an yum command
2.
3.
  
Actual results:
yum install scribus
Setting up Install Process
Parsing package install arguments
Resolving Dependencies
--> Running transaction check
---> Package scribus.i386 0:1.3.4-3.fc9 set to be updated
--> Processing Dependency: tkinter for package: scribus
--> Running transaction check
---> Package tkinter.i386 0:2.5.1-20.fc9 set to be updated
--> Processing Dependency: libTix8.4.so for package: tkinter
--> Finished Dependency Resolution
Error: Missing Dependency: libTix8.4.so is needed by package tkinter

Expected results:
plain installation

Additional info:
Comment 1 Andreas Bierfert 2008-01-15 05:12:19 EST
This is a dependency problem of tkinter which probably needs a rebuild for the
new tk. Reassigning.
Comment 2 Alex Lancaster 2008-01-16 07:54:35 EST

*** This bug has been marked as a duplicate of 428624 ***

Note You need to log in before you can comment on or make changes to this bug.